.full-width-table {
  width: 80%;
  height: 80%;
  margin-left:10%; 
  margin-right:10%;
  margin-bottom: 2%;
}

.margin-all {
  margin: 5px;
}

a {
  font-weight: bold;
  color: #f0a30a;
}

a:hover {
  color: white;
  cursor: pointer;
}

@media (max-width: 400px) {
  .full-width-table {
    width: 100%;
    margin-left:0; 
    margin-right:0;
    padding: 0;
    margin-bottom: 3%;
  }
  .paginator-xs{
    margin-right: 22%;
    margin-top:10%;
  }
  .cdk-overlay-pane{
        
    display: none !important;
}


}
@media (max-width: 800px) {
  .full-width-table {
    width: 100%;
    margin-left:0; 
    margin-right:0;
    padding: 0;
  }

}